{
	"name": "database/connection/sqlite-demo4d.json",
	"dbtype": "sqlite",
	"driver": "sqlite",
	"connection": [
		{
			"name": "sqlite local socket /tmp",
			"host": "/Volumes/nc/nc-preference/demo-fi_sqlite4d-0",
			"mode": "rw",
			"password": ""
		}
	]
}
